using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SwingMotion : MonoBehaviour
{
    public Transform pivotPoint;
    // Start is called before the first frame update
    void Start()
    {
        pivotPoint = this.gameObject.GetComponentInChildren<Transform>();


    }

    // Update is called once per frame
    void Update()
    {
        transform.RotateAround(pivotPoint.transform.position, Vector3.right, 10 * Time.deltaTime);
    }
}
